/* Encabezado */
.tablaheader {width:960px; height:140px; background:url(../imgs/fondoheader_sitios.png) no-repeat 50% 0%; margin:0 auto;}

.celdaplecatopheader {height:49px;}
.celdabarranavheader {margin:-3px 0 0 92px; position:relative; width:75%}

.cajabuscadorheader {border:1px solid #999; font-size:12px; color:#999; width:100px;}

.celdatitulosheader {width:627px; height:90px;}
.contenedortitulosheader {margin:17px 0 0 100px; position:relative; width:70%}



 Otros 
#msn-act {width:960px; margin:0 auto 3px auto; text-align:right; font-size:11px; font-weight:bold; color:#db001b;}
#cr {width:777px; margin:5px auto; font-size:12px;}
.aviso { font-size:11px; text-align:center; }
.LosMasBuscados { margin-bottom:10px; text-align:center; font-weight:bold; }
.plecagris { border-top:#666666 2px dotted; }
.breadcrumbs { font-size:11px; }
.fecha { font-size:11px; color:#666666; }


div,p,td,tr,th { font-family:Arial, Helvetica, sans-serif; font-size:16px; }
table { border-spacing:0; border-collapse:collapse; }
h1 { font-size:18px; font-weight:bold; }
h2 { font-size:16px; font-weight:bold; }
h3 { font-size:16px; font-weight:bold; color:#294e00;}
h4 { font-size:13px; font-weight:bold; color:#db001b;}
*{ margin:0; padding:0; }

/**/